[RestoreInformation]
DriverDesc=Intel(R) Serial IO GPIO Host Controller - INT34C5
DriverVersion=30.100.2031.2
DriverDate=7-29-2020
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem9.inf
DriverInfSection=iaLPSS2_GPIO2_TGL_Device.NT
DriverHardwareID=ACPI\INT34C5
